﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Web;

namespace Cmdjy.Dal.Tables
{
    /// <summary>
    /// 医疗机构信息
    /// </summary>
    [Table("HospitalInfo")]
    public class HospitalInfo
    {
        [Key]
        public int Id { get; set; }
        /// <summary>
        /// 医疗机构代码
        /// </summary>
        public string HosCode { get; set; }
        /// <summary>
        /// 医疗机构名称
        /// </summary>
        public string HosName { get; set; }
        /// <summary>
        /// 前置机地址
        /// </summary>
        public string FrontAddress { get; set; }
        /// <summary>
        /// 记录状态
        /// </summary>
        public int Status { get; set; }
    }
}