﻿using System;
using System.ComponentModel.DataAnnotations.Schema;

namespace CmdjyHisFront.Dal.Tables
{
    /// <summary>
    /// 上传记录表
    /// </summary>
    [Table("DjyDrugInfoLog")]
    public class DjyDrugInfoLog
    {
        /// <summary>
        /// 序号
        /// </summary>
        public int Id { get; set; }
        /// <summary>
        /// 药品表编号
        /// </summary>
        public int HisDrugInfoId { get; set; }
        /// <summary>
        /// 上传返回代码
        /// </summary>
        public int ResultCode { get; set; }
        /// <summary>
        /// 上传返回信息
        /// </summary>
        public string ResultMsg { get; set; }
        /// <summary>
        /// 中心药品编号
        /// </summary>
        public int DrugId { get; set; }
        /// <summary>
        /// 上传时间
        /// </summary>
        public DateTime PostDatatime { get; set; }
    }
}