﻿namespace HisInterfaceModels
{
    /// <summary>
    /// HIS发送处方信息应答
    /// </summary>
    public class HisPrescriptionResult
    {
        /// <summary>
        /// 返回结果代码
        /// </summary>
        public ResultCode Code { get; set; }
        /// <summary>
        /// 返回信息。如执行错误包含错误信息
        /// </summary>
        public string Msg { get; set; }
        /// <summary>
        /// 处方流水号，执行错误为空
        /// </summary>
        public string PrescriptionId { get; set; }
    }
}
