﻿using System;

namespace HisInterfaceModels
{
    /// <summary>
    /// 处方类型
    /// </summary>
    [Flags]
    public enum PrescriptionType
    {
        /// <summary>
        /// 订单
        /// </summary>
        Order = 1,
        /// <summary>
        /// 撤销订单，退单
        /// </summary>
        CancelOrder = 2,
        /// <summary>
        /// 测试方。测试处方不会发送给第三方
        /// </summary>
        TestOrder = 4,
    }
}
