﻿using System;

namespace WsdInterfaceModels
{

    /// <summary>
    /// 处方类型
    /// </summary>
    [Flags]
    public enum WsdPrescriptionType
    {
        /// <summary>
        /// 订单
        /// </summary>
        Order = 1,
        /// <summary>
        /// 撤销订单，退单
        /// </summary>
        CancelOrder = 2,
        /// <summary>
        /// 测试方。无效处方，测试用
        /// </summary>
        TestOrder = 4,
        /// <summary>
        /// 空处方，无此处方，调用方应该跳过该处方
        /// </summary>
        NullOrder = 8,
    }
}
