﻿namespace WsdInterfaceModels
{
    /// <summary>
    /// 第三方请求数据
    /// </summary>
    public class WsdRequest
    {
        /// <summary>
        /// 代煎药厂商编码。
        /// </summary>
        public string CompanyCode { get; set; }
        /// <summary>
        /// 代煎药厂商名称
        /// </summary>
        public string CompanyName { get; set; }
        /// <summary>
        /// 处方起始流水号。按照数字从1开始累加。返回结果包含此编号的处方。
        /// </summary>
        public string StartNo { get; set; }
        /// <summary>
        /// 最大本次获取的处方数量。根据客户网络和服务器配置情况自行调整
        /// </summary>
        public string MaxCount { get; set; }
    }
}
